msgid ""
msgstr ""
"Project-Id-Version: Arlo v1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2016-06-13 14:39:50+0000\n"
"Last-Translator: admin <johndoegravatar@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: CSL v1.x\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: UNITED STATES\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: 404.php:14
#@ arlo
msgid "Page you are looking is not found"
msgstr ""

#: 404.php:22
#@ arlo
msgid "The page you are looking for does not exist. It may have been moved, or removed altogether. Perhaps you can return back to the site's homepage and see if you can find what you are looking for."
msgstr ""

#: comments.php:4
#@ arlo
msgid "No Comments"
msgstr ""

#: comments.php:4
#@ arlo
msgid " Comment "
msgstr ""

#: comments.php:4
#@ arlo
msgid " Comments "
msgstr ""

#: comments.php:9
#@ arlo
msgid "This post is password protected. Enter the password to view any comments."
msgstr ""

#: comments.php:32
#@ arlo
msgid "Sorry, the comment form is closed at this time."
msgstr ""

#: comments.php:45
#@ arlo
msgid "Post a Comment"
msgstr ""

#: comments.php:46
#, php-format
#@ arlo
msgid "Post a Reply to %s"
msgstr ""

#: comments.php:47
#@ arlo
msgid "Cancel Reply"
msgstr ""

#: comments.php:48
#: framework/modules/blog/blog-functions.php:1228
#@ arlo
msgid "Submit"
msgstr ""

#: comments.php:49
#@ arlo
msgid "Write your comment here..."
msgstr ""

#: comments.php:55
#@ arlo
msgid "Your full name"
msgstr ""

#: comments.php:56
#@ arlo
msgid "E-mail address"
msgstr ""

#: comments.php:57
#@ arlo
msgid "Website"
msgstr ""

#: framework/admin/skins/select/templates/anchors-save.php:18
#: framework/admin/skins/select/templates/header.php:10
#@ arlo
msgid "Save Changes"
msgstr ""

#: framework/admin/skins/select/templates/content-import.php:100
#@ arlo
msgid "The import process may take some time. Please be patient."
msgstr ""

#: framework/admin/skins/select/templates/content-import.php:119
#@ arlo
msgid "Important notes:"
msgstr ""

#: framework/admin/skins/select/templates/content-import.php:121
#@ arlo
msgid "Please note that import process will take time needed to download all attachments from demo web site."
msgstr ""

#: framework/admin/skins/select/templates/content-import.php:122
#@ arlo
msgid "If you plan to use shop, please install WooCommerce before you run import."
msgstr ""

#: framework/modules/blog/blog-functions.php:598
#@ arlo
msgid "Pingback:"
msgstr ""

#: framework/modules/blog/blog-functions.php:605
#@ arlo
msgid "at"
msgstr ""

#: framework/modules/blog/blog-functions.php:817
#@ arlo
msgid "Continue reading"
msgstr ""

#: framework/modules/blog/blog-functions.php:941
#@ arlo
msgid "Read More"
msgstr ""

#: framework/modules/blog/blog-functions.php:1165
#@ arlo
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: framework/modules/blog/templates/lists/parts/filter.php:24
#@ arlo
msgid "All"
msgstr ""

#: framework/modules/blog/templates/parts/audio.php:4
#@ arlo
msgid "Your browser don't support audio player"
msgstr ""

#: framework/modules/blog/templates/parts/no-posts.php:2
#: framework/modules/shortcodes/blog-list/templates/blog-list-holder.php:15
#: search.php:43
#@ arlo
msgid "No posts were found."
msgstr ""

#: framework/modules/blog/templates/parts/post-info-author.php:1
#@ arlo
msgid "By"
msgstr ""

#: framework/modules/blog/templates/parts/post-info-category.php:1
#@ arlo
msgid "In "
msgstr ""

#: framework/modules/blog/templates/parts/post-info-comments.php:1
#@ arlo
msgid "Comments"
msgstr ""

#: framework/modules/blog/templates/parts/post-info-comments.php:1
#@ arlo
msgid "Comment"
msgstr ""

#: framework/modules/blog/templates/parts/video.php:27
#: framework/modules/portfolio/templates/single/media/self.php:14
#: vc-templates/vc_row.php:210
#@ arlo
msgid "video thumb"
msgstr ""

#: framework/modules/blog/templates/single/parts/related-posts.php:5
#@ arlo
msgid "Related Posts"
msgstr ""

#: framework/modules/blog/templates/single/parts/single-navigation.php:48
#@ arlo
msgid "Previous post"
msgstr ""

#: framework/modules/blog/templates/single/parts/single-navigation.php:70
#@ arlo
msgid "Next post"
msgstr ""

#: framework/modules/blog/templates/single/parts/tags.php:2
#@ arlo
msgid "Post Tags:"
msgstr ""

#: framework/modules/fullscreenmenu/fullscreen-menu-functions.php:7
#@ arlo
msgid "Fullscreen Navigation"
msgstr ""

#: framework/modules/header/functions.php:10
#@ arlo
msgid "Main Navigation"
msgstr ""

#: framework/modules/header/templates/parts/logo.php:5
#@ arlo
msgid "logo"
msgstr ""

#: framework/modules/header/templates/parts/logo.php:6
#@ arlo
msgid "dark logo"
msgstr ""

#: framework/modules/header/templates/parts/logo.php:7
#@ arlo
msgid "light logo"
msgstr ""

#: framework/modules/header/templates/parts/mobile-logo.php:5
#@ arlo
msgid "mobile logo"
msgstr ""

#: framework/modules/header/widget-areas-functions.php:13
#@ arlo
msgid "Top Bar Left"
msgstr ""

#: framework/modules/header/widget-areas-functions.php:22
#@ arlo
msgid "Top Bar Center"
msgstr ""

#: framework/modules/header/widget-areas-functions.php:30
#@ arlo
msgid "Top Bar Right"
msgstr ""

#: framework/modules/header/widget-areas-functions.php:48
#@ arlo
msgid "Right From Main Menu"
msgstr ""

#: framework/modules/header/widget-areas-functions.php:52
#@ arlo
msgid "Widgets added here will appear on the right hand side from the main menu"
msgstr ""

#: framework/modules/header/widget-areas-functions.php:68
#@ arlo
msgid "Right From Mobile Logo"
msgstr ""

#: framework/modules/header/widget-areas-functions.php:72
#@ arlo
msgid "Widgets added here will appear on the right hand side from the mobile logo"
msgstr ""

#: framework/modules/header/widget-areas-functions.php:87
#@ arlo
msgid "Sticky Right"
msgstr ""

#: framework/modules/header/widget-areas-functions.php:91
#@ arlo
msgid "Widgets added here will appear on the right hand side in sticky menu"
msgstr ""

#: framework/modules/like/like.php:132
#: framework/modules/like/like.php:145
#: framework/modules/like/like.php:158
#@ arlo
msgid "Like this"
msgstr ""

#: framework/modules/like/like.php:135
#: framework/modules/like/like.php:148
#: framework/modules/like/like.php:161
#@ arlo
msgid "You already like this!"
msgstr ""

#: framework/modules/portfolio/templates/single/parts/categories.php:14
#: framework/modules/shortcodes/blog-list/blog-list.php:409
#: framework/modules/shortcodes/blog-list/blog-list.php:438
#@ arlo
msgid "Category"
msgstr ""

#: framework/modules/portfolio/templates/single/parts/date.php:4
#@ arlo
msgid "Date"
msgstr ""

#: framework/modules/portfolio/templates/single/parts/tags.php:12
#@ arlo
msgid "Tags"
msgstr ""

#: framework/modules/search/templates/types/search-covers-header.php:9
#: framework/modules/search/templates/types/search-slides-from-header-bottom.php:8
#@ arlo
msgid "Type what you are searching for here"
msgstr ""

#: framework/modules/search/templates/types/search-slides-from-window-top.php:8
#: framework/modules/title/title-functions.php:122
#: framework/modules/widgets/search-opener/search-opener.php:108
#: searchform.php:3
#@ arlo
msgid "Search"
msgstr ""

#: framework/modules/shortcodes/accordions/accordion-tab.php:24
#@ arlo
msgid "Select Accordion Tab"
msgstr ""

#: framework/modules/shortcodes/accordions/accordion-tab.php:36
#@ arlo
msgid "Title"
msgstr ""

#: framework/modules/shortcodes/accordions/accordion-tab.php:39
#@ arlo
msgid "Section"
msgstr ""

#: framework/modules/shortcodes/accordions/accordion-tab.php:40
#@ arlo
msgid "Enter accordion section title."
msgstr ""

#: framework/modules/shortcodes/accordions/accordion-tab.php:44
#@ arlo
msgid "Section ID"
msgstr ""

#: framework/modules/shortcodes/accordions/accordion-tab.php:46
#, php-format
#@ arlo
msgid "Enter optional row ID. Make sure it is unique, and it is valid as w3c specification: %s (Must not have spaces)"
msgstr ""

#: framework/modules/shortcodes/accordions/accordion-tab.php:46
#@ arlo
msgid "link"
msgstr ""

#: framework/modules/shortcodes/accordions/accordion.php:26
#@ arlo
msgid "Select Accordion"
msgstr ""

#: framework/modules/shortcodes/accordions/accordion.php:37
#@ arlo
msgid "Extra class name"
msgstr ""

#: framework/modules/shortcodes/accordions/accordion.php:39
#@ arlo
msgid "Style particular content element differently - add a class name and refer to it in custom CSS."
msgstr ""

#: framework/modules/shortcodes/anchor-point/anchor-point.php:39
#@ arlo
msgid "Select Anchor Point"
msgstr ""

#: framework/modules/shortcodes/blockquote/blockquote.php:37
#@ arlo
msgid "Select Blockquote"
msgstr ""

#: framework/modules/shortcodes/blog-list/blog-list.php:34
#@ arlo
msgid "Select Blog List"
msgstr ""

#: framework/modules/shortcodes/blog-list/blog-list.php:44
#: includes/nav-menu/edit_custom_walker.php:206
#: includes/plugins/class-tgm-plugin-activation.php:2634
#@ arlo
msgid "Type"
msgstr ""

#: framework/modules/shortcodes/button/button.php:39
#@ arlo
msgid "Select Button"
msgstr ""

#: framework/modules/shortcodes/button/button.php:183
#@ arlo
msgid "Insert margin in format: 0px 0px 1px 0px"
msgstr ""

#: framework/modules/shortcodes/calltoaction/call-to-action.php:52
#@ arlo
msgid "Select Call To Action"
msgstr ""

#: framework/modules/shortcodes/countdown/countdown.php:38
#@ arlo
msgid "Select Countdown"
msgstr ""

#: framework/modules/shortcodes/counter/counter.php:37
#@ arlo
msgid "Select Counter"
msgstr ""

#: framework/modules/shortcodes/customfont/custom-font.php:37
#@ arlo
msgid "Select Custom Font"
msgstr ""

#: framework/modules/shortcodes/elements-holder/elements-holder-item.php:21
#@ arlo
msgid "Select Elements Holder Item"
msgstr ""

#: framework/modules/shortcodes/elements-holder/elements-holder.php:18
#@ arlo
msgid "Select Elements Holder"
msgstr ""

#: framework/modules/shortcodes/google-map/google-map.php:21
#@ arlo
msgid "Select Google Map"
msgstr ""

#: framework/modules/shortcodes/icon/icon.php:36
#@ arlo
msgid "Select Icon"
msgstr ""

#: framework/modules/shortcodes/icon/icon.php:81
#@ arlo
msgid "Please insert border radius(Rounded corners) in px. For example: 4 "
msgstr ""

#: framework/modules/shortcodes/icon-list-item/icon-list-item.php:34
#@ arlo
msgid "Select Icon List Item"
msgstr ""

#: framework/modules/shortcodes/icon-with-text/icon-with-text.php:37
#@ arlo
msgid "Select Icon With Text"
msgstr ""

#: framework/modules/shortcodes/imagegallery/image-gallery.php:35
#@ arlo
msgid "Select Image Gallery"
msgstr ""

#: framework/modules/shortcodes/message/message.php:28
#@ arlo
msgid "Select Message"
msgstr ""

#: framework/modules/shortcodes/ordered-list/ordered-list.php:18
#@ arlo
msgid "Select List - Ordered"
msgstr ""

#: framework/modules/shortcodes/piecharts/piechartbasic/pie-chart-basic.php:37
#@ arlo
msgid "Select Pie Chart"
msgstr ""

#: framework/modules/shortcodes/piecharts/piechartdoughnut/pie-chart-doughnut.php:59
#@ arlo
msgid "Select Pie Chart 3 (Doughnut)"
msgstr ""

#: framework/modules/shortcodes/piecharts/piechartpie/pie-chart-pie.php:59
#@ arlo
msgid "Select Pie Chart 2 (Pie)"
msgstr ""

#: framework/modules/shortcodes/piecharts/piechartwithicon/pie-chart-with-icon.php:34
#@ arlo
msgid "Select Pie Chart With Icon"
msgstr ""

#: framework/modules/shortcodes/pricing-table/pricing-table.php:18
#@ arlo
msgid "Select Pricing Table"
msgstr ""

#: framework/modules/shortcodes/pricing-table/pricing-tables.php:19
#@ arlo
msgid "Select Pricing Tables"
msgstr ""

#: framework/modules/shortcodes/process/process-holder.php:21
#@ arlo
msgid "Process Holder"
msgstr ""

#: framework/modules/shortcodes/process/process-item.php:21
#@ arlo
msgid "Process Item"
msgstr ""

#: framework/modules/shortcodes/progress-bar/progress-bar.php:20
#@ arlo
msgid "Select Progress Bar"
msgstr ""

#: framework/modules/shortcodes/separator/separator.php:23
#@ arlo
msgid "Select Separator"
msgstr ""

#: framework/modules/shortcodes/socialshare/social-share.php:43
#@ arlo
msgid "Select Social Share"
msgstr ""

#: framework/modules/shortcodes/socialshare/templates/dropdown.php:3
#@ arlo
msgid "Share"
msgstr ""

#: framework/modules/shortcodes/tabs/tab.php:28
#@ arlo
msgid "Select Tab"
msgstr ""

#: framework/modules/shortcodes/tabs/tabs.php:29
#@ arlo
msgid "Select Tabs"
msgstr ""

#: framework/modules/shortcodes/team/team.php:73
#@ arlo
msgid "Select Team"
msgstr ""

#: framework/modules/shortcodes/underline-icon-box/underline-icon-box.php:37
#@ arlo
msgid "Select Underline Icon Box"
msgstr ""

#: framework/modules/shortcodes/unordered-list/unordered-list.php:30
#@ arlo
msgid "Select List - Unordered"
msgstr ""

#: framework/modules/shortcodes/videobutton/video-button.php:37
#@ arlo
msgid "Select Video Button"
msgstr ""

#: framework/modules/title/title-functions.php:92
#@ arlo
msgid " Tag"
msgstr ""

#: framework/modules/title/title-functions.php:104
#@ arlo
msgid "Author:"
msgstr ""

#: framework/modules/title/title-functions.php:133
#@ arlo
msgid "404 - Page not found"
msgstr ""

#: framework/modules/title/title-functions.php:142
#@ arlo
msgid "Blog"
msgstr ""

#: framework/modules/title/title-functions.php:171
#@ arlo
msgid "Archive"
msgstr ""

#: framework/modules/title/title-functions.php:266
#@ arlo
msgid "Search results for "
msgstr ""

#: framework/modules/title/title-functions.php:325
#@ arlo
msgid "Posts tagged "
msgstr ""

#: framework/modules/title/title-functions.php:329
#@ arlo
msgid "Articles posted by "
msgstr ""

#: framework/modules/title/title-functions.php:342
#@ arlo
msgid "Page"
msgstr ""

#: framework/modules/widgets/instagram/instagram.php:10
#@ arlo
msgid "Display instagram images"
msgstr ""

#: framework/modules/widgets/latest-post/latest-posts.php:9
#@ arlo
msgid "Display posts from your blog"
msgstr ""

#: framework/modules/widgets/lib/widget-class.php:75
#@ arlo
msgid "There are no options for this widget."
msgstr ""

#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:7
#@ arlo
msgid "Select Woocommerce Dropdown Cart"
msgstr ""

#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:71
#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:172
#@ arlo
msgid "Quantity: "
msgstr ""

#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:73
#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:174
#: woocommerce/cart/cart.php:59
#@ arlo
msgid "Remove this item"
msgstr ""

#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:80
#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:181
#: woocommerce/cart/cart-totals.php:91
#: woocommerce/cart/cart-totals.php:92
#: woocommerce/cart/cart.php:38
#: woocommerce/cart/cart.php:119
#@ arlo
msgid "Total"
msgstr ""

#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:91
#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:193
#@ arlo
msgid "View Cart"
msgstr ""

#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:92
#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:196
#@ arlo
msgid "Checkout"
msgstr ""

#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:97
#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:202
#@ arlo
msgid "No products in the cart."
msgstr ""

#: framework/modules/woocommerce/woocommerce-functions.php:254
#@ arlo
msgid "Share:"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:88
#@ arlo
msgid "Sale!"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:103
#: framework/modules/woocommerce/woocommerce-template-hooks.php:115
#@ arlo
msgid "First name"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:104
#: framework/modules/woocommerce/woocommerce-template-hooks.php:116
#@ arlo
msgid "Last name"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:105
#: framework/modules/woocommerce/woocommerce-template-hooks.php:117
#@ arlo
msgid "Company name"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:106
#: framework/modules/woocommerce/woocommerce-template-hooks.php:118
#@ arlo
msgid "Address"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:107
#@ arlo
msgid "Email"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:108
#@ arlo
msgid "Phone"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:109
#: framework/modules/woocommerce/woocommerce-template-hooks.php:119
#@ arlo
msgid "Postcode / ZIP"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:110
#@ arlo
msgid "State / County"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:270
#@ arlo
msgid "Apply Coupon"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:289
#@ arlo
msgid "Update Cart"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:308
#@ arlo
msgid "Proceed to Checkout"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:326
#@ arlo
msgid "Update Totals"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:346
#@ arlo
msgid "Pay for order"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:371
#@ arlo
msgid "Place Order"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:399
#@ arlo
msgid "Out of stock!"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:453
#: includes/nav-menu/edit_custom_walker.php:170
#@ arlo
msgid "Description"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:462
#@ arlo
msgid "Additional Info"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:471
#, php-format
#@ arlo
msgid "Reviews (%d)"
msgstr ""

#: framework/qode-framework.php:633
#: includes/plugins/class-tgm-plugin-activation.php:402
#@ arlo
msgid "Dismiss this notice"
msgstr ""

#: functions.php:796
#@ arlo
msgid "No more posts"
msgstr ""

#: functions.php:797
#@ arlo
msgid "Loading new posts..."
msgstr ""

#: functions.php:917
#@ arlo
msgid "Facebook"
msgstr ""

#: functions.php:918
#@ arlo
msgid "Twitter"
msgstr ""

#: functions.php:919
#@ arlo
msgid "Instagram"
msgstr ""

#: functions.php:920
#@ arlo
msgid "Dribbble"
msgstr ""

#: functions.php:921
#@ arlo
msgid "LinkedIn"
msgstr ""

#. translators: %s: title of menu item which is invalid
#: includes/nav-menu/edit_custom_walker.php:78
#, php-format
#@ arlo
msgid "%s (Invalid)"
msgstr ""

#. translators: %s: title of menu item in draft status
#: includes/nav-menu/edit_custom_walker.php:82
#, php-format
#@ arlo
msgid "%s (Pending)"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:107
#@ arlo
msgid "Move up"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:120
#@ arlo
msgid "Move down"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:122
#: includes/nav-menu/edit_custom_walker.php:124
#@ arlo
msgid "Edit Menu Item"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:133
#@ arlo
msgid "URL"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:140
#@ arlo
msgid "Navigation Label"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:146
#@ arlo
msgid "Title Attribute"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:153
#@ arlo
msgid "Open link in a new window/tab"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:158
#@ arlo
msgid "CSS Classes (optional)"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:164
#@ arlo
msgid "Link Relationship (XFN)"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:172
#@ arlo
msgid "The description will be displayed in the menu if the current theme supports it."
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:180
#@ arlo
msgid "Anchor"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:191
#@ arlo
msgid "Don't link"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:201
#@ arlo
msgid "Don't show"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:216
#@ arlo
msgid "Wide menu position"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:234
#@ arlo
msgid "Icon Pack"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:240
#@ arlo
msgid "Only with \"default\" & \"wide with icons\" menu types"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:251
#@ arlo
msgid "Icon"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:272
#@ arlo
msgid "Custom widget area"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:283
#@ arlo
msgid "Only with \"wide & wide with icons\" menu type"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:292
#, php-format
#@ arlo
msgid "Original: %s"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:305
#@ arlo
msgid "Remove"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:306
#@ arlo
msgid "Cancel"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:334
#: includes/plugins/plugins-activation.php:71
#@ arlo
msgid "Install Required Plugins"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:335
#: includes/plugins/plugins-activation.php:72
#@ arlo
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: includes/plugins/class-tgm-plugin-activation.php:337
#: includes/plugins/plugins-activation.php:73
#, php-format
#@ arlo
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: includes/plugins/class-tgm-plugin-activation.php:339
#, php-format
#@ arlo
msgid "Updating Plugin: %s"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:340
#: includes/plugins/plugins-activation.php:74
#@ arlo
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: includes/plugins/class-tgm-plugin-activation.php:343
#: includes/plugins/plugins-activation.php:75
#, php-format
#@ arlo
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/plugins/class-tgm-plugin-activation.php:349
#: includes/plugins/plugins-activation.php:76
#, php-format
#@ arlo
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/plugins/class-tgm-plugin-activation.php:355
#: includes/plugins/plugins-activation.php:81
#, php-format
#@ arlo
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/plugins/class-tgm-plugin-activation.php:361
#, php-format
#@ arlo
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/plugins/class-tgm-plugin-activation.php:367
#: includes/plugins/plugins-activation.php:78
#, php-format
#@ arlo
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/plugins/class-tgm-plugin-activation.php:373
#: includes/plugins/plugins-activation.php:79
#, php-format
#@ arlo
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/class-tgm-plugin-activation.php:378
#: includes/plugins/plugins-activation.php:83
#@ arlo
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/class-tgm-plugin-activation.php:383
#@ arlo
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/class-tgm-plugin-activation.php:388
#@ arlo
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/class-tgm-plugin-activation.php:392
#: includes/plugins/plugins-activation.php:85
#@ arlo
msgid "Return to Required Plugins Installer"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:393
#: includes/plugins/class-tgm-plugin-activation.php:912
#: includes/plugins/class-tgm-plugin-activation.php:2618
#: includes/plugins/class-tgm-plugin-activation.php:3665
#@ arlo
msgid "Return to the Dashboard"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:394
#: includes/plugins/class-tgm-plugin-activation.php:3244
#: includes/plugins/plugins-activation.php:86
#@ arlo
msgid "Plugin activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: includes/plugins/class-tgm-plugin-activation.php:397
#, php-format
#@ arlo
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: includes/plugins/class-tgm-plugin-activation.php:399
#, php-format
#@ arlo
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: includes/plugins/class-tgm-plugin-activation.php:401
#, php-format
#@ arlo
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:403
#@ arlo
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:404
#@ arlo
msgid "Please contact the administrator of this site for help."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:607
#@ arlo
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:608
#@ arlo
msgid "Update Required"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:1019
#@ arlo
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:1019
#: includes/plugins/class-tgm-plugin-activation.php:1022
#@ arlo
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:1022
#@ arlo
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:1206
#: includes/plugins/class-tgm-plugin-activation.php:3033
#@ arlo
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: includes/plugins/class-tgm-plugin-activation.php:2067
#, php-format
#@ arlo
msgid "TGMPA v%s"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2358
#@ arlo
msgid "Required"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2361
#@ arlo
msgid "Recommended"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2377
#@ arlo
msgid "WordPress Repository"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2380
#@ arlo
msgid "External Source"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2383
#@ arlo
msgid "Pre-Packaged"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2400
#@ arlo
msgid "Not Installed"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2404
#@ arlo
msgid "Installed But Not Activated"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2406
#@ arlo
msgid "Active"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2412
#@ arlo
msgid "Required Update not Available"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2415
#@ arlo
msgid "Requires Update"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2418
#@ arlo
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: includes/plugins/class-tgm-plugin-activation.php:2427
#, php-format
#@ arlo
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: includes/plugins/class-tgm-plugin-activation.php:2473
#, php-format
#@ arlo
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/plugins/class-tgm-plugin-activation.php:2477
#, php-format
#@ arlo
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/plugins/class-tgm-plugin-activation.php:2481
#, php-format
#@ arlo
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/plugins/class-tgm-plugin-activation.php:2485
#, php-format
#@ arlo
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/class-tgm-plugin-activation.php:2567
#@ arlo
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2575
#@ arlo
msgid "Installed version:"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2583
#@ arlo
msgid "Minimum required version:"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2595
#@ arlo
msgid "Available version:"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2618
#@ arlo
msgid "No plugins to install, update or activate."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2632
#@ arlo
msgid "Plugin"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2633
#@ arlo
msgid "Source"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2638
#@ arlo
msgid "Version"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2639
#@ arlo
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/plugins/class-tgm-plugin-activation.php:2688
#, php-format
#@ arlo
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/plugins/class-tgm-plugin-activation.php:2693
#, php-format
#@ arlo
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/plugins/class-tgm-plugin-activation.php:2699
#, php-format
#@ arlo
msgid "Activate %2$s"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2769
#@ arlo
msgid "Upgrade message from the plugin author:"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2802
#@ arlo
msgid "Install"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2808
#@ arlo
msgid "Update"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2811
#@ arlo
msgid "Activate"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2842
#@ arlo
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2844
#@ arlo
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2885
#@ arlo
msgid "No plugins are available to be installed at this time."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2887
#@ arlo
msgid "No plugins are available to be updated at this time."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2993
#@ arlo
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:3019
#@ arlo
msgid "No plugins are available to be activated at this time."
msgstr ""

#. gettext fix: identical singular and plural forms found, that may be ambiguous! Please check the code!
#: includes/plugins/class-tgm-plugin-activation.php:3037
#: includes/plugins/class-tgm-plugin-activation.php:395
#@ arlo
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/class-tgm-plugin-activation.php:3243
#@ arlo
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/plugins/class-tgm-plugin-activation.php:3583
#, php-format
#@ arlo
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: includes/plugins/class-tgm-plugin-activation.php:3586
#, php-format
#@ arlo
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: includes/plugins/class-tgm-plugin-activation.php:3588
#, php-format
#@ arlo
msgid "The installation of %1$s failed."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:3592
#@ arlo
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: includes/plugins/class-tgm-plugin-activation.php:3594
#, php-format
#@ arlo
msgid "%1$s installed and activated successfully."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:3594
#: includes/plugins/class-tgm-plugin-activation.php:3602
#@ arlo
msgid "Show Details"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:3594
#: includes/plugins/class-tgm-plugin-activation.php:3602
#@ arlo
msgid "Hide Details"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:3595
#@ arlo
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/plugins/class-tgm-plugin-activation.php:3597
#, php-format
#@ arlo
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:3600
#@ arlo
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: includes/plugins/class-tgm-plugin-activation.php:3602
#, php-format
#@ arlo
msgid "%1$s installed successfully."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:3603
#@ arlo
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/plugins/class-tgm-plugin-activation.php:3605
#, php-format
#@ arlo
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/plugins/plugins-activation.php:77
#, php-format
#@ arlo
msgid "Sorry, but you do not have the correct permissions to install the %s plugin. Contact the administrator of this site for help on getting the plugin installed."
msgid_plural "Sorry, but you do not have the correct permissions to install the %s plugins. Contact the administrator of this site for help on getting the plugins installed."
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/plugins-activation.php:80
#, php-format
#@ arlo
msgid "Sorry, but you do not have the correct permissions to activate the %s plugin. Contact the administrator of this site for help on getting the plugin activated."
msgid_plural "Sorry, but you do not have the correct permissions to activate the %s plugins. Contact the administrator of this site for help on getting the plugins activated."
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/plugins-activation.php:82
#, php-format
#@ arlo
msgid "Sorry, but you do not have the correct permissions to update the %s plugin. Contact the administrator of this site for help on getting the plugin updated."
msgid_plural "Sorry, but you do not have the correct permissions to update the %s plugins. Contact the administrator of this site for help on getting the plugins updated."
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/plugins-activation.php:84
#@ arlo
msgid "Activate installed plugin"
msgid_plural "Activate installed plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/plugins-activation.php:87
#, php-format
#@ arlo
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: includes/sidebar/qode-custom-sidebar.php:18
#@ arlo
msgid "Custom Widget Area"
msgstr ""

#: includes/sidebar/qode-custom-sidebar.php:42
#@ arlo
msgid "Enter Name of the new Widget Area"
msgstr ""

#: includes/sidebar/qode-custom-sidebar.php:43
#@ arlo
msgid "Add Widget Area"
msgstr ""

#: woocommerce/cart/cart-shipping.php:50
#@ arlo
msgid "Shipping costs will be calculated once you have provided your address."
msgstr ""

#: woocommerce/cart/cart-shipping.php:52
#@ arlo
msgid "There are no shipping methods available. Please double check your address, or contact us if you need any help."
msgstr ""

#: woocommerce/cart/cart-totals.php:27
#@ arlo
msgid "Cart Totals"
msgstr ""

#: woocommerce/cart/cart-totals.php:32
#: woocommerce/cart/cart-totals.php:33
#@ arlo
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:54
#: woocommerce/cart/cart-totals.php:55
#@ arlo
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:70
#, php-format
#@ arlo
msgid "estimated for %s"
msgstr ""

#: woocommerce/cart/cart.php:35
#: woocommerce/cart/cart.php:78
#@ arlo
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:36
#: woocommerce/cart/cart.php:96
#@ arlo
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:37
#: woocommerce/cart/cart.php:102
#@ arlo
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:91
#@ arlo
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:138
#@ arlo
msgid "Got a Coupon?"
msgstr ""

#: woocommerce/cart/cart.php:139
#@ arlo
msgid "Coupon Code"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:32
#@ arlo
msgid "Calculate Shipping"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:38
#@ arlo
msgid "Select a country&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:55
#: woocommerce/cart/shipping-calculator.php:61
#: woocommerce/cart/shipping-calculator.php:73
#@ arlo
msgid "State / county"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:62
#@ arlo
msgid "Select a state&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:82
#@ arlo
msgid "City"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:90
#@ arlo
msgid "Postcode / Zip"
msgstr ""

#: woocommerce/global/quantity-input.php:24
#@ arlo
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""

#: woocommerce/product-searchform.php:26
#@ arlo
msgid "Search for:"
msgstr ""

#: woocommerce/product-searchform.php:27
#@ arlo
msgctxt "placeholder"
msgid "Search Products&hellip;"
msgstr ""

#: woocommerce/product-searchform.php:27
#@ arlo
msgctxt "label"
msgid "Search for:"
msgstr ""

#: woocommerce/single-product/product-image.php:52
#@ arlo
msgid "Placeholder"
msgstr ""

